const axios = require('axios')
const wdk = require('wikidata-sdk')
const sparql = `
SELECT ?item ?itemLabel
WHERE {
  ?item wdt:P31 wd:Q6256;
  SERVICE wikibase:label { bd:serviceParam wikibase:language "en" }
}
`

const [url, body] = wdk.sparqlQuery(sparql).split('?')

const { data } = await axios.post(url, body)

console.log(data);
